Release: Eventbrite Tickets 1.0.5, Community Events 1.0.5 & Facebook Events 1.0.4

Published on: January 18, 2013 | Categories: Release Notes

Normally we publish a separate release post for each plugin, to cover the specific breakdown of what features/bug fixes were included that round. But this month’s release is a bit different in the sense that the three plugins mentioned in the title of this post (Eventbrite Tickets 1.0.5, Community Events 1.0.5 and Facebook Events 1.0.4) are all practically unchanged from their previous builds. The updates released today are purely necessary to ensure things run smoothly with the 2.0.11 code we released earlier this afternoon for The Events Calendar/Events Calendar PRO.

WooTickets 1.0 did not require an update to be compliant with the 2.0.11 code, so don’t worry about making any changes there. But if you update core and PRO to 2.0.11 — which you should, since as we noted in the other post, updating resolves a somewhat critical issue impacting certain sites — you’ll need to update these plugins as well for the smoothest experience possible.

7 Responses to Release: Eventbrite Tickets 1.0.5, Community Events 1.0.5 & Facebook Events 1.0.4

  1. Pingback: Release: The Events Calendar 2.0.11 | Modern Tribe Inc.

  2. David Jeffrey says

    After updating to Calender 2.0.11, it tells me Community Events 1.0.4. is out of date. But when I click update now, it tells me it’s up to date. + Community events aren’t working.

    Reply
    • Rob La Gatta says

      Hi David. Thanks for the note here, and apologies for the inconvenience you’re faced with. Are you on 2.0.11 of The Events Calendar AND Events Calendar PRO? If those aren’t consistent, it could lead to the “Update needed” message. I am not seeing this at all on my site running these plugins which makes me think something else might be at play.

      As for Community itself not functioning; is the form missing from the frontend of the site, or is there a problem on the submission side? Something else? If you haven’t posted on the Community forum (http://tri.be/support/forums/forum/events/community-events/), I would strongly encourage doing so — along with a link to the site, if possible — since the forums are more actively monitored than the comments here, and we can ensure a quicker response that way.

      Reply
  3. John says

    Community Events 1.0 is crashing my site and I’m not being prompted to update to 1.0.5 in the WP backend. Where can I download it and install?

    Reply
    • Rob La Gatta says

      Hey John, if you’re on Community 1.0 the update prompt probably won’t be fully operational. You can get the freshest version by logging in here at the tri.be website, and going to Account Central -> Downloads in the upper right hand corner. Any plugins you have active licenses for will be available to download there; and when installed, it’ll be the current (as of writing, 1.0.5) version.

      Let me know if that doesn’t get you where you want to be.

      Reply
  4. tarryn says

    Hi,

    I have community events installed but when you’re viewing the calendar and click on a single event to view, when you click “next” it doesn’t take you to the next event it jumps to some other month, sometimes an event months past.

    “Next event” works fine when you’re in the list view.

    Is this a bug you need to fix or is it an error made by the dev who installed it?

    Thanks.

    Reply
    • Rob says

      Hey there tarryn! Thanks for the note here, and sorry that you’re facing an inconvenience here. This is an odd issue; while we have a couple open bugs related to the handling of the navigation there, the specifics of what you’ve reported here sound a bit different to me.

      We’d be happy to help you out here best we can. But would you mind posting a new thread at the forums (http://tri.be/support/forums) so we can get you a reply in as timely a fashion as possible? Thanks in advance!

      Reply

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>